
.accessButtonContainer {
    /* position: absolute;
    bottom: 0;
    right: 0; */
    /* background-color: red; */
    /* height: 100%; */
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}

.iconsGroupFlex {
    display: flex;
    justify-content: space-between;
    padding: 0 2rem;
    gap: 3rem;
    @media (max-width: 48em) {
        flex-direction: column;
    }
}

.iconWrapper {
    display: flex;
    justify-content: center;
}

.iconsIndividualGroup {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
}

.highlightItemImage {
    width: 15rem;
    height: 250px;
    background-size: cover;
    /* background-position: top; */
}

.subscriptionHighlightFlex {
    display: flex;
    justify-content: center;
    gap: 5rem;
    @media (max-width: 48em) {
        flex-direction: column;
        gap: 3rem;
    }
}

.subscriptionHighlightContainer {
    background-image: url("../../public/subscription-table.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 554px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.kpisContainer {
    display: flex;
    gap: 2rem;
    /* justify-content: center; */
    width: fit-content;
}

/* .kpiWrapper {
  background-color: red;
} */

.kpiWrapper p{
    text-align: center;
}

.subsImage {
    max-height: 100%;
}

.footer {
  display: flex;
  justify-content: center;
  background-color: var(--footer-color);
  gap: 2rem;
  padding: 4rem 0;
  align-items: center;
}

.footerContactLinks {
    display: flex;
    gap: 8px;
    color: var(--text-color);
}

.footerGroups {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.heroContainer {
    background-image: url("../../public/hero-table.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 700px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.heroImage {
    height: 100%;
    /* position: absolute;
    bottom: 0;
    right: 0; */
}
